<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
        
<%@ include file="/taglibs.jsp"%>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
    <title><tiles:getAsString name="title"/></title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
    <link href="${ctx}/styles/global.css" type="text/css" rel="stylesheet"/>
    <link href="${ctx}/images/favicon.ico" rel="SHORTCUT ICON"/>
    <!-- HTML & Design contributed by Boer Attila (http://www.calcium.ro) -->
    <!-- Found at http://www.csszengarden.com/?cssfile=/083/083.css&page=2 -->
</head>
<body>
<a name="top"></a>
<div id="container">
    <div id="intro">
        <div id="pageHeader">
            <h1><span>Welcome to Equinox</span></h1>
            <div id="logo" onclick="location.href='<c:url value="/"/>'"
                onkeypress="location.href='<c:url value="/"/>'"></div>
            <h2><span>Spring Rocks!</span></h2>
        </div>
    
        <div id="quickSummary">
            <p>
                <strong>Equinox</strong> is a lightweight version of 
                <a href="http://raibledesigns.com/appfuse">AppFuse</a> designed 
                to accelerate starting a webapp with the 
                <a href="http://www.springframework.org">Spring Framework</a>.
            </p>
            <p class="credit">
                <a href="http://www.csszengarden.com/?cssfile=/083/083.css">
                Design and CSS</a> donated by <a href="http://www.calcium.ro">
                Bo&eacute;r Attila</a>.
            </p>
        </div>
    
        <div id="content">
            <%@ include file="/messages.jsp"%>
            <tiles:insert attribute="content"/>
        </div>
    </div>

    <div id="supportingText">
        <div id="underground">
            <c:out value="${underground}" escapeXml="false"/>
        </div>
        <div id="footer"></div>

    </div>
	
    <div id="linkList">
        <div id="linkList2">
        </div>
    </div>

</div>

</body>
</html>